Bug 219640 - paravirt drivers for fully virt guests
paravirt drivers for fully virt guests
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On: 203144 214347
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 11:24 EST by Stephen Tweedie
Modified: 2011-02-01 10:42 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-01 10:42:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Tweedie 2006-12-14 11:24:00 EST
+++ This bug was initially created as a clone of Bug #203144 +++

+++ This bug was initially created as a clone of Bug #203143 +++

Description of problem:

Include the paravirtualized device drivers for running inside fully virtualized
RHEL4 guests.  Requested by Brian Stein.
Comment 2 RHEL Product and Program Management 2007-04-25 18:49:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 RHEL Product and Program Management 2007-09-07 15:58:06 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.

Note You need to log in before you can comment on or make changes to this bug.